Bug 820925 - vttest-20140116 is available
vttest-20140116 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: vttest (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christopher Meng
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-11 07:01 EDT by Upstream Release Monitoring
Modified: 2014-02-02 21:39 EST (History)
2 users (show)

See Also:
Fixed In Version: vttest-20140116-1.fc20
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-02 21:39:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-05-11 07:01:37 EDT
Latest upstream release: 20120506
Current version in Fedora Rawhide: 20111210
URL: ftp://invisible-island.net/vttest/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-06-04 09:50:42 EDT
Latest upstream release: 20120603
Current version in Fedora Rawhide: 20111210
URL: ftp://invisible-island.net/vttest/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-08-20 11:39:50 EDT
Latest upstream release: 20130818
Current version/release in Fedora Rawhide: 20111210-3.fc19
URL: ftp://invisible-island.net/vttest/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2014-01-19 19:28:50 EST
Latest upstream release: 20140116
Current version/release in Fedora Rawhide: 20111210-6.fc20
URL: ftp://invisible-island.net/vttest/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Fedora Update System 2014-01-19 21:36:48 EST
vttest-20140116-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/vttest-20140116-1.fc20
Comment 5 Fedora Update System 2014-01-21 00:55:31 EST
Package vttest-20140116-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing vttest-20140116-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-1214/vttest-20140116-1.fc20
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2014-02-02 21:39:19 EST
vttest-20140116-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.